tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [ pkgsrc NetBSD 5.1_RC3/x86_64 2010-09-26 14:38]

On Sat, 02 Oct 2010 01:57:05 +0900, Joerg Sonnenberger 
<> wrote:

On Fri, Oct 01, 2010 at 09:03:05AM -0700, Min Sik Kim wrote:
With default settings, editors/emacs-snapshot is a leaf package.
Those 87 packages depend on editors/emacs instead.  The bulk build should
have the same dependencies we would get when we install packages manually.

...which is exactly what is happening. The pattern used for the
dependency has emacs-snapshot as best match and so that's what is used
to provide the dependency.

How about change _EMACS_REQD in emacs/ to >=23<24?
Likewise, emacs-snapshot/ to >=24<25.

OBATA Akio /

Home | Main Index | Thread Index | Old Index